Subject: Trainer Candidate - RAMAN KANT
From: RAMAN KANT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 04:17:56 -0400

| | Tech Support Test

Name | RAMAN KANT
E-mail | [email-masked]
Phone Number | (91) 8909091889
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCI | TRAINER L&D | | 25000
Previous Employer 1 | INFOEDGE | SALES EXECUTIVE | 16 JANUARY | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 DAYS

Please briefly describe your work experience specifically in training?

To conduct new skill development and communication enhancement workshops, implementation of techniques in personality development program & to develop new training modules.
Understand of industrial and organization psychology principles.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is very important to understand the psychology and mindset of a candidate and accordingly we have to design the content so that It could be easy to understand. Most of the time I face many challenges while delivering the content because I have to maintain voice modulation, speed of words, accuracy so that it can be easy understood. Training is a challenging job it requires a lot of patience, observation, understanding and energy. To prepare a content first we Identify what kind of training an individual is required it is called training need identification, in this process initially we identify that how much skilled a person is accordingly we go further for training. Second process we have training need analysis, in this process we use various methodology and tool to make training more affective and more outcome can be generated. If we go through a training life cycle it works as (1) Training understanding (2) Content development (3) Delivery (4) Evaluation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer only buys a product form you but a great customer is a loyal customer he will come to you again and again.
What according to you makes you a good candidate for this position? | I believe my skills and experience match company needs and rquirement.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |